MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第251行: 第251行:
     height:inherit;
     height:inherit;
     line-height:inherit;
     line-height:inherit;
}
.mw-mmv-warning-visible .mw-mmv-download-dialog .mw-mmv-dialog-down-arrow {
    background-color: #ffffff;
}
.mw-mmv-warning-visible .mw-mmv-dialog-warning,
.mw-mmv-warning-visible .mw-mmv-download-attribution {
    display: none !important;
}
}
/* 通用圆角框 */
/* 通用圆角框 */
第356行: 第363行:
   border-radius: 5px;
   border-radius: 5px;
   overflow: hidden;
   overflow: hidden;
  border: 0.1px solid #ddd;
}
}
.infobox2 {
.infobox2 {